#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:40 EST 2016
Code\ Analytics=Codeanalyse
Exclude\ Patterns=Muster ausschließen
FindBugs=FindBugs
Include\ a\ description\ with\ each\ FindBugs\ finding.\ Results\ will\ be\ generated\ with\ an\ output\ type\ of\ 'xml\:withMessages'.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Eine Beschreibung mit jedem FindBugs-Ergebnis einschließen. Ergebnisse werden mit dem Ausgabetyp 'xml\:withMessages' erstellt. Dies ist optional, da es möglicherweise viel Speicherplatz in der Datenbank beansprucht.
Include\ Description=Beschreibung einschließen
Include\ Patterns=Muster einschließen
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Nur die Zahl der Ergebnisse im Bericht veröffentlichen, nicht jedoch die einzelnen Ergebnisdetails.
Only\ Summary\ Counts=Nur die Zahl der Zusammenfassungen
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster für vom Bericht ausgeschlossene Dateien (ein Element pro Zeile). Dateien, die mit diesen Mustern übereinstimmen, werden bedingungslos vom Bericht ausgeschlossen. Muster können folgende Zeichen enthalten: ?, * oder **.
Patterns\ for\ including\ FindBugs\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster zum Einschließen von FindBugs-XML im Bericht (ein Element pro Zeile). Muster können folgende Zeichen enthalten: ?, * oder **.
Publish\ FindBugs\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ FindBugs.=FindBugs-Ergebnisse in einem Build-Lebenszyklus veröffentlichen. Dadurch wird die XML-Ausgabe von FindBugs ausgelesen.
Publish\ Results=Ergebnisse veröffentlichen
Quality=Qualität
Report\ Name=Berichtsname
The\ FindBugs\ plugin\ uploads\ the\ FindBugs\ results\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=Das FindBugs-Plug-in lädt die während des Builds erstellten FindBugs-Ergebnisse auf die Registerkarte 'Analyse' hoch.
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=Der Name des Berichts, der im Build-Lebenszyklus veröffentlicht wurde
